/*
Theme Name:   Gioiellerie Canal
 Theme URI:    https://www.gioielleriecanal.com
 Description:  Tema child 
 Author:       Gioiellerie Canal
 Author URI:   https:/www.gioielleriecanal.com
 Template:     blossom-travel

 Version:      1.0.0
 Tags:         gioielleriecanal.com
 Text Domain:  gioielleriecanal-child
*/

 @import url("../blossom-travel/style.css");
 
a{text-decoration:none!important}
.top-bar{background: rgba(198, 173, 173, 0.25)!important;}
.article-meta, .entry-meta{display:none!important;}
.btn-readmore{background-color:#fff!important}
.page-header{padding-top:100px!important}
.site-footer a{color: #ccc!important; border-bottom:1px dotted #ccc;} 
.main-navigation ul li a::after{background: #e20912!important;}
.page-id-33 #primary{margin:0!important}
.additional-post, .post-navigation {display:none}

.fancy-ico span {
  left: 24px!important;
  top: 24px!important;
  width: 48px!important;
  height: 48px!important;
}
#logo_section{margin-top:20px!important;}
#fancybox-prev span::after{
  left: 16px!important;
}
#fancybox-next {
  right: 24px!important;
}
#fancybox-next span::after{
     right: 16px!important;
}
#fancybox-prev span::after, #fancybox-next span::after {
  top: 14px!important;
  width: 16px!important;
  height: 16px!important;
}
#fancybox-close span::after, #fancybox-close span::before {
  top: 20px!important;
  left: 10px!important;
  width: 24px!important;
  height: 4px!important;
}
#fancybox-close {
  right: 24px!important;
}

.btn-readmore:hover {
  color: #ff0000;
}
.banner .banner-caption .entry-title a:hover{color:#e01f21!important;}
 .main-navigation ul li a::after, .main-navigation ul ul li:hover > a, .main-navigation ul ul li a:hover, .main-navigation ul ul li.current-menu-item > a, .main-navigation ul ul li.current_page_item > a{background: #e01f21!important; color:#ffffff!important;}

